set __system(mkdir) "@MKDIR@"
set __system(rm) "@RM@"
set __system(browser) "@BROWSER@"
set __system(mv) "@MV@"
set __system(tclsh) "@TCLSH@"
set __system(cp) "@CP@"
set __system(mail) "@SENDMAIL@"
set __system(language) "@LANGUAGE@"
set __system(languages) {english japanese}
